/**
* Template :: ew_evelations_MY_SHOP
*
* Custom stylesheet for adjustment of design
*
*/

#footer .contentId-tfm_widerrufsbutton { margin-left: 0px !important; background-color: #ff930f !important; border-color: #f58600 !important; }

#footer .contentId-tfm_widerrufsbutton:hover, #footer .contentId-tfm_widerrufsbutton:focus, #footer .contentId-tfm_widerrufsbutton:active { background-color: #db7800 !important; border-color: #b76500 !important; }

#footer .contentId-tfm_widerrufsbutton a { color: #ffffff !important; }
#footer .contentId-tfm_widerrufsbutton a:before { display: none; }